{
  "app.user-upload-pipeline-workflow-name": "Upload",
  "app.user-upload-source-name": "User Upload",
  "frontend.notes.enabled": false,
  "frontend.userapp.help-dropdown": {
    "links": [],
    "visibility": {
      "academy": false,
      "documentation": false,
      "feedback": false,
      "invite": false,
      "version": false
    }
  },
  "octopus.reports.num-outstanding-days": {
    "ECO001": -1,
    "ECO002": 7
  },
  "octopus.reports.statuses": {
    "ECO001": [
      "001A",
      "001B",
      "001E",
      "001F"
    ],
    "ECO002": [
      "001",
      "001Z",
      "001C",
      "001E",
      "002A",
      "002A1",
      "003A",
      "003A1"
    ]
  },
  "octopus.roles.default-statuses": {
    "Workbench:CSSupportChecker": [
      "001",
      "001Z"
    ],
    "Workbench:CSSupportMaker": [
      "001",
      "001Z"
    ],
    "Workbench:CSSupportMaker&Checker": [
      "001",
      "001Z"
    ],
    "iLMS:BBCACSOChecker": [
      "001",
      "001A",
      "001B",
      "001C",
      "001F"
    ],
    "iLMS:BBCACSOMaker": [
      "001",
      "001A",
      "001B",
      "001C",
      "001F"
    ],
    "iLMS:BLTOfficer": [
      "001",
      "001Z",
      "001E",
      "001C",
      "002A1",
      "002A",
      "003A1",
      "003A"
    ]
  },
  "octopus.roles.viewable-roles": {
    "Workbench:CSSupportChecker": [
      "Workbench:CSSupportMaker",
      "Workbench:CSSupportChecker",
      "Workbench:CSSupportMaker&Checker"
    ],
    "Workbench:CSSupportMaker": [
      "Workbench:CSSupportMaker",
      "Workbench:CSSupportChecker",
      "Workbench:CSSupportMaker&Checker"
    ],
    "Workbench:CSSupportMaker&Checker": [
      "Workbench:CSSupportMaker",
      "Workbench:CSSupportChecker",
      "Workbench:CSSupportMaker&Checker"
    ],
    "iLMS:BBCACSOChecker": [
      "iLMS:BLTOfficer",
      "iLMS:BBCACSOMaker",
      "iLMS:BBCACSOChecker"
    ],
    "iLMS:BBCACSOMaker": [
      "iLMS:BLTOfficer",
      "iLMS:BBCACSOMaker",
      "iLMS:BBCACSOChecker"
    ],
    "iLMS:BLTOfficer": [
      "iLMS:BLTOfficer",
      "iLMS:BBCACSOMaker",
      "iLMS:BBCACSOChecker"
    ]
  },
  "topic.item.allowed-reader-edit-keywords": "company_cif,company_name,company_name_true,company_uid,document_category,document_date,document_date_true,document_type,document_type_true,permission_code,uid_permission_code,wfi_company_rm_code,wfi_company_segment,wfi_company_team_code,wfi_company_team_name,wfi_document_category,wfi_document_name,wfi_document_type,wfi_company_name,wfi_company_cif,wfi_document_date,is_deleted,references,wfi_references,cso_name,rm_name,notes,current_doc_status,current_doc_status_header,prev_doc_status,prev_updater,document_format",
  "topic.references": {
    "ref_types": [
      {
        "icon": "chrome_reader_mode",
        "ref_type": "reference",
        "subtypes": [
          {
            "query": "{% if item.keywords.company_name and item.keywords.company_name[0] != '' %}company_name:\"{{ item.keywords.company_name[0] }}\" AND (NOT $item_id:\"{{item.id}}\") {% else %} NOT $item.id:\"{{item.id}}\" {% endif %}",
            "ref_type": "reference.same_company",
            "title": "Same Company"
          },
          {
            "query": "{% if item['keywords'].get('zip_reference', [])|length %}zip_reference:\"{{ item.keywords.zip_reference[0] }}\" AND (NOT $item_id:\"{{item.id}}\") sort:$title:asc {% else %} zip_reference:__NA__ {% endif %}",
            "ref_type": "reference.same_zip",
            "title": "ZIP"
          }
        ],
        "title": "Reference Documents"
      }
    ]
  },
  "topic.typeahead.facetvalue.configuration": {
    "aggregation_method": "terms",
    "community_drill_down": {
      "enabled": true,
      "for_top_n": 1
    },
    "filter_buckets": false,
    "max_buckets": 50,
    "sample_shard_size": 500,
    "terminate_after": 30000,
    "track_total_hits": false
  },
  "topic.typeahead.popular.scope": "user"
}
